

<ion-content padding class="background" >
  <ion-button [routerLink]="['/home']"class="backbtn" color="warning" >Back</ion-button> 
  <ion-list>
    <p>Aice Registrations</p>
 <ion-item lines="none"  color="transparent" >
 
   <ion-input placeholder="Full Name" [(ngModel)]="signIn_user.fname" required></ion-input>
   
  </ion-item>
  
 <ion-item lines="none" color="transparent" >
  <ion-input placeholder="Username" [(ngModel)]="signIn_user.uname" required></ion-input>
</ion-item>

<ion-item lines="none" color="transparent" >
  <ion-input placeholder="Password" type="password" [(ngModel)]="signIn_user.pword" required></ion-input>
</ion-item>


</ion-list>

<ion-button color="warning" [routerLink]="['/home']"  (click)="register()" (click)="presentAlert()">Register Now</ion-button> 

</ion-content>
